Bug 207655 - sane-backends-libs i386 missing for x86_64
Summary: sane-backends-libs i386 missing for x86_64
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 5
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
: 207728 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-22 10:07 UTC by Michael Schwendt
Modified: 2016-09-20 02:37 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-09-23 00:46:12 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2006-09-22 10:07:12 UTC
On 18-Sep-2006, a sane-backends update was released for FC5, also
as multi-lib i386 for x86_64. It introduces new sub-packages.

The

  sane-backends-libs-1.0.18-2.fc5.i386.rpm

sub-package is missing in the x86_64 updates repo, breaking other
i386 multi-lib packages, e.g. wine-core in Extras.

Comment 1 Bill Nottingham 2006-09-22 16:35:35 UTC
The multilib list needs updated.

Comment 2 Michael Schwendt 2006-09-22 21:09:20 UTC
*** Bug 207728 has been marked as a duplicate of this bug. ***

Comment 3 Luke Macken 2006-09-23 00:46:12 UTC
Added sane-backends-libs to multilib list and repushed sane-backends update.


Note You need to log in before you can comment on or make changes to this bug.